Page MenuHomePhabricator

Upgrade Junos on asw2-esams
Closed, ResolvedPublic

Description

See T252630.

Need to check first if upgrading would fix SNMP (release notes, etc).

Event Timeline

ayounsi triaged this task as Low priority.May 13 2020, 9:39 AM
ayounsi created this task.
Restricted Application added a project: SRE. · View Herald TranscriptMay 13 2020, 9:39 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
ayounsi removed ayounsi as the assignee of this task.Aug 21 2020, 9:09 AM
ayounsi mentioned this in Unknown Object (Task).Jan 19 2021, 8:37 AM

Mentioned in SAL (#wikimedia-operations) [2021-02-09T07:54:22Z] <XioNoX> redirect ns2 to authdns1001 - T252631

Icinga downtime set by ayounsi@cumin1001 for 1:30:00 32 host(s) and their services with reason: switch upgrade

bast[3004-3005].wikimedia.org,cp[3050-3065].esams.wmnet,dns[3001-3002].wikimedia.org,ganeti[3001-3003].esams.wmnet,install3001.wikimedia.org,lvs[3005-3007].esams.wmnet,ncredir[3001-3002].esams.wmnet,netflow3001.esams.wmnet,ping3001.esams.wmnet,prometheus3001.esams.wmnet
ayounsi closed this task as Resolved.Tue, Feb 9, 8:52 AM
ayounsi claimed this task.

All done here.

Note that we're hitting something similar to https://prsearch.juniper.net/InfoCenter/index?page=prcontent&id=PR1363186
But it says "These log messages are harmless." so not worth another upgrade.